TRUNCATE TABLE SPORTS_AHL_GROUPINGS;
INSERT INTO SPORTS_AHL_GROUPINGS (grouping_id, parent_id, type, name, name_full, `order`, icon) VALUES
('1', NULL, 'league', 'C-AHL', 'Canadian-American Hockey League', NULL, NULL),
('2', NULL, 'league', 'I-AHL', 'International-American Hockey League', NULL, NULL),
('3', '2', 'div', 'East', 'Eastern Division', NULL, NULL),
('4', '2', 'div', 'West', 'Western Division', NULL, NULL),
('5', NULL, 'league', 'CPHL', 'Central Professional Hockey League', NULL, NULL),
('6', '5', 'div', 'South', 'Southern Division', NULL, NULL),
('7', NULL, 'league', 'CHL', 'Central Hockey League', NULL, NULL),
('8', '7', 'div', 'South', 'Southern Division', NULL, NULL),
('9', NULL, 'league', 'T-SHL', 'Tri-State Hockey League', NULL, NULL),
('10', NULL, 'league', 'EAHL', 'Eastern Amateur Hockey League', NULL, NULL),
('11', NULL, 'league', 'USHL', 'United States Hockey League', NULL, NULL),
('12', '11', 'div', 'Southern', 'Southern Division', NULL, NULL),
('13', NULL, 'league', 'NAHL', 'North American Hockey League', NULL, NULL),
('14', '13', 'div', 'Western', 'Western Division', NULL, NULL),
('15', NULL, 'league', 'NEHL', 'Northeastern Hockey League', NULL, NULL),
('16', NULL, 'league', 'EHL', 'Eastern Hockey League', NULL, NULL),
('17', NULL, 'league', 'IHL', 'International Hockey League', NULL, 'IHL'),
('18', '17', 'div', 'Northern', 'Northern Division', '10', NULL),
('19', '17', 'div', 'North Eastern', 'North Eastern Division', '20', NULL),
('20', '17', 'div', 'Eastern', 'Eastern Division', '30', NULL),
('21', '17', 'div', 'Southern', 'Southern Division', '40', NULL),
('22', '17', 'div', 'South Western', 'South Western Division', '50', NULL),
('23', '17', 'div', 'Western', 'Western Division', '60', NULL),
('24', '17', 'div', 'Mid Western', 'Mid Western Division', '70', NULL),
('25', '17', 'div', 'Central', 'Central Division', '80', NULL),
('26', NULL, 'league', 'AHL', 'American Hockey League', NULL, 'AHL'),
('27', '26', 'div', 'Eastern', 'Eastern Division', '10', NULL),
('28', '26', 'div', 'Western', 'Western Division', '20', NULL),
('29', '26', 'div', 'Atlantic', 'Atlantic Division', '30', NULL),
('30', '26', 'div', 'Northern', 'Northern Division', '40', NULL),
('31', '26', 'div', 'Southern', 'Southern Division', '50', NULL),
('32', '26', 'conf', 'Northern', 'Northern Conference', '10', NULL),
('33', '26', 'conf', 'Southern', 'Southern Conference', '20', NULL),
('34', '32', 'div', 'Atlantic', 'Atlantic Division', '10', NULL),
('35', '32', 'div', 'Northern', 'Northern Division', '20', NULL),
('36', '32', 'div', 'Canadian', 'Canadian Division', '30', NULL),
('37', '32', 'div', 'Empire State', 'Empire State Division', '40', NULL),
('38', '33', 'div', 'Central', 'Central Division', '10', NULL),
('39', '33', 'div', 'Southern', 'Southern Division', '20', NULL),
('40', '33', 'div', 'New England', 'New England Division', '30', NULL),
('41', '33', 'div', 'Mid-Atlantic', 'Mid-Atlantic Division', '40', NULL),
('42', '26', 'conf', 'Eastern', 'Eastern Conference', '20', NULL),
('43', '26', 'conf', 'Western', 'Western Conference', '10', NULL),
('44', '42', 'div', 'Atlantic', 'Atlantic Division', '10', NULL),
('45', '42', 'div', 'Canadian', 'Canadian Division', '20', NULL),
('46', '42', 'div', 'New England', 'New England Division', '30', NULL),
('47', '42', 'div', 'Northern', 'Northern Division', '40', NULL),
('48', '42', 'div', 'Northeastern', 'Northeastern Division', '50', NULL),
('49', '42', 'div', 'Eastern', 'Eastern Division', '60', NULL),
('50', '43', 'div', 'Empire State', 'Empire State Division', '10', NULL),
('51', '43', 'div', 'Mid-Atlantic', 'Mid-Atlantic Division', '20', NULL),
('52', '43', 'div', 'Northern', 'Northern Division', '30', NULL),
('53', '43', 'div', 'Southern', 'Southern Division', '40', NULL),
('54', '43', 'div', 'Western', 'Western Division', '50', NULL),
('55', '43', 'div', 'Midwestern', 'Midwestern Division', '60', NULL),
('56', '43', 'div', 'Central', 'Central Division', '70', NULL),
('57', '43', 'div', 'Pacific', 'Pacific Division', '80', NULL);
